import SwtionProcess from "@/plugins/process";
export default class attributeOptions{
    private swtionProcess = new SwtionProcess();
    public loadProcessOption() {
        const processList = this.swtionProcess.loadProcess();
        
        return processList;
      
      }
}